import { ComponentFixture, TestBed } from '@angular/core/testing';

import { step01Component } from './step01.component';

describe('step01Component', () => {
  let component: step01Component;
  let fixture: ComponentFixture<step01Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ step01Component ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(step01Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
